Pkg.Desc=System Image ARM64-v8a with Google Play.
Pkg.Revision=2
Pkg.Dependencies=emulator#31.1.1
AndroidVersion.ApiLevel=28
SystemImage.Abi=arm64-v8a
SystemImage.TagId=google_apis_playstore
SystemImage.TagDisplay=Google ARM64-V8a Play
SystemImage.GpuSupport=true
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.

